div.jp-type-single{ position:relative; }
div.jp-video-play{position:absolute; top:0; width:100%; }
div.jp-video-play a{ display:block; text-align: center; vertical-align: center; height:100%;}
div.jp-video-play a span{ display:none; }
a.jp-video-play-icon{ background:url('/js/skin/pink.flag/play_white.png') no-repeat center center; }
a.jp-video-pause-icon{ background:url('/js/skin/pink.flag/pause_white.png') no-repeat center center; }#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; outline:0;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{margin-top:20px;}
#cboxLoadedContent{background:#fff; padding:5px;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{display:none;position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/controls.png) top left no-repeat; width:32px; height:30px; text-indent:-9999px; border:0;}
#cboxPrevious.hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/controls.png) top right no-repeat; width:32px; height:30px; text-indent:-9999px; border:0;}
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#fff;}
#cboxLoadingGraphic{background:url(/images/ajax-loader.gif) center center no-repeat;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/images/controls.png) top center no-repeat; width:14px; height:14px; text-indent:-9999px; border:0;}
#cboxClose.hover{background-position:bottom center;}
#cboxTitle{display:none !important;}
#breadcrumb_container h1{margin:0;padding:0;}
#home_promos{height:470px;width:700px;}
.home_promo img{position:absolute;}
#home_promos_left{float:left;width:709px;}
.home_promo{width:709px;height:380px;overflow:hidden;}
#home_promos_right{float:right;width:208px;}
.home_right_promo{height:256px;overflow:hidden;}
#quick_finder{height:172px;background:url(/images/home_sprite.png) -990px 0 no-repeat;position:relative;padding:42px 0 0 23px;}
#quick_finder select {width: 172px !important;}
#quick_finder div{height:34px;}
#quick_finder div.quick_finder_button{height:25px;}
.quick_finder_button{position:absolute;bottom:14px;right:12px;}
#quick_finder div#quick_finder_loader{background:#fff url(/images/ajax-loader.gif) no-repeat 50% 40%;left:0;opacity:0.7;filter:alpha(opacity = 70);position:absolute;top:0;display:block;width:100%;z-index:3000;height:100%;}
.find_btn{background:url(/images/home_sprite.png) -990px -214px no-repeat;height:27px;width:53px;display:block;}
#home_lower_promos{height:135px;background:url(/images/home_sprite.png) top left no-repeat;padding:16px 0 0 6px;}
.promo_unit_home_promo_3 img{float:left;padding:0 7px 0 0;}
#promo_unit_home_promo_3_4{padding:0;}
#homepage_brands{height:69px;padding:10px 0;width:709px;overflow:hidden;}
#homepage_brands_window{width:704px;overflow:hidden;height:70px;margin:0 0 0 5px;}
#scroller{width:709px;padding:0;margin:0;list-style:none;overflow:hidden;}
#scroller li{float:left;width:140px;height:69px;padding:0;margin:0;}
#featured_products{float:left;width:990px;height:291px; background:url(/images/home_sprite.png) 0 -151px no-repeat; position:relative;padding:48px 0 0;}
.featured_product{height:286px;width:140px;float:left;margin:0;padding:0 0 0 22px;position:relative;}
.featured_product.featured_product1{padding:0 0 0 19px;}
.featured_product ul{list-style:none;margin:0;padding:0;position:relative;}
.featured_product_image{height:140px;width:140px;position:relative;}
.featured_product_image span{position:absolute;top:0;left:0;}
.related_product_details{padding:10px 0 0;}
.product_title{min-height:30px;height:auto!important;line-height:15px;}
.product_price{font-size:12px;font-weight:700;line-height:20px;padding:2px 0 0;}
.product_price span{font-size:18px;}
.product_price_rrp,.product_price_percentage_saved{line-height:13px;padding:0 0 3px;}
.product_options{font-size:12px;line-height:12px;margin:0;}
.product_options a{font-weight:700;font-size:11px;}
